@charset "UTF-8";
/* CSS Document */

body.default{
	background:#133341;
	
	}
	
	body.cuda{
	background:#f1f8d8 url(../images/bg-cuda.jpg) repeat-x;
	
	}
	
	body.smartphone{
	background:#e03d6f url(../images/bg-smartphone.jpg) repeat-x;
	
	}
	
	body.mac{
	background:#fff url(../images/bg-mac.jpg) repeat-x;
	
	}
	
	body.testovi{
	background:#77ffff url(../images/bg-test.jpg) repeat-x;
	
	}
	
	body.vesti{
	background:#72fafb url(../images/bg-vesti.jpg) repeat-x;
	color:#133341!important;
	}
	
	
#page{
background:#133341;
padding:10px;

}
#page.page-news
{
    background:#133341;
padding:10px 10px 100px 10px;
}	
	
/* HEADER sekcija */
	#logo{
		background:url(../images/logo.jpg) no-repeat top left;
		}



/* CONTENT sekcija */


/* LEVO */

#sidebar-left #main-menu{
	background:url(../images/bg-primary-links.jpg) no-repeat top left;
	}

#sidebar-left-inner .telex{
	background: url(../images/left-telex.jpg) no-repeat top left;
	}

#footer-inner #footer-menu {
	color:#CAE1F3;
	font-size:.9em;
	
  }
  
#footer-inner #footer-menu ul li{
	padding:0 10px;
	background:url(../images/footer-menu-separator.png) top right no-repeat;
	}
	
  
#footer-inner #copyright{
	color:#CAE1F3;
	font-size:.9em;
	
  }
  
.last{
	background:none !important;
	}
	
#pager a{
	padding:10px;

/* DESNO */


/* FOOTER sekcija */